Package Details: latex-enumitem 3.9-1

Git Clone URL: https://aur.archlinux.org/latex-enumitem.git (read-only)
Package Base: latex-enumitem
Description: Customize the three basic lists (enumerate, itemize and description)
Upstream URL: http://www.ctan.org/tex-archive/macros/latex/contrib/enumitem
Licenses: unknown
Submitter: mschu
Maintainer: mschu
Last Packager: mschu
Votes: 9
Popularity: 0.048013
First Submitted: 2012-07-31 11:29
Last Updated: 2019-06-27 17:46

Required by (0)

Sources (1)

Latest Comments

Pekempy commented on 2019-06-27 13:15

Mine doesn't seem to be passing validity check

==> Making package: latex-enumitem 3.8-2 (Thu Jun 27 14:15:09 2019)

==> Retrieving sources...

-> Found enumitem-3.8.zip

==> Validating source files with sha256sums...

enumitem-3.8.zip ... FAILED

==> ERROR: One or more files did not pass the validity check!

mschu commented on 2019-02-12 13:19

I made a mistake and didn't adjust the file name reference correctly (which I missed because the old file was still there) - fixed now!

markoff commented on 2019-02-12 13:15

==> Starting package()...
unzip:  cannot find or open enumitem.zip, enumitem.zip.zip or enumitem.zip.ZIP.
==> ERROR: A failure occurred in package().
    Aborting...
Error making: latex-enumitem

mschu commented on 2019-02-12 12:11

updated to 3.8, fixes checksums

PhotonX commented on 2019-02-12 12:08

enumitem.zip fails the sha256sums check, could you please have a look?

thunderstorm9905 commented on 2017-04-11 10:16

please add 'unzip' as a requirement.